Mac

Mac OS X/macOS

Recommended Downloads – Latest Version of Audacity

Left-click the text link to start the download. Right-click and “Save as…” will not work.

Versions 2.1.2,  2.1.3, and 2.2.0 of Audacity are not accessible for visually impaired users who use VoiceOver, and not suitable for OS X 10.5 either, so we provide the similar but older 2.1.1-screen-reader version instead. We do plan to make Audacity accessible on Mac again in the future. We’re catching up with changes in the libraries we use.

Installation:
  1. Double-click the downloaded DMG to mount it.
  2. Drag the “Audacity.app” icon in the DMG window to the /Applications folder icon on the right. Alternatively, drag the “Audacity.app” icon to any other location of your choosing.
  3. Do not double-click the “Audacity” icon in the DMG to launch Audacity from there.
  4. Eject the DMG at bottom left of Finder, then launch Audacity.app from /Applications or from your chosen location.

Plug-Ins:  If you still have an “Audacity” installation folder for a version before 2.1.3, you will see working duplicates of Audacity’s shipped Nyquist plug-ins in the Generate, Effect or Analyze Menu. You may also see non-working duplicates of other previously shipped plug-ins. To clean up the duplicates please see: Installing and updating Audacity on Mac.

Before deleting the Audacity folder from a previous installation, remember to move any optional plug-ins you added to its plug-ins folder to the new Audacity Plug-Ins folder at ~/Library/Application Support/audacity/Plug-Ins.

Optional Downloads

Plug-ins and Libraries

Alternative Download Links

      • OldFoss hosts the current Audacity version and all previous versions from 2.1.2 onwards.
      • Google Code hosts selected previous versions up to and including Audacity 2.0.5.

Audacity Nightly Builds

      • For advanced users, Nightly Builds are available for testing purposes.  These are alpha builds from latest development code. Your help in testing and reporting bugs in these builds is invaluable. Note: These builds are less reliable than official releases. They should not be used as your production version of Audacity.
      • Please read these instructions before downloading the macOS nighltly build packages.
      • Download links on FossHub for macOS nightly packages.

System Requirements

Audacity is for Intel Macs running OS X 10.6 and later and macOS 10.12 Sierra and 10.13 High Sierra.

Mac


Audacity runs best with at least 1 GB RAM and a 1 GHz processor (2 GB RAM/2 GHz on OS X 10.7 and later and macOS).

For lengthy multi-track projects, we recommend a minimum of 2 GB RAM and 2 GHz processor (4 GB RAM on OS X 10.7 and later and macOS.

Older Mac operating systems/PPC Macs

For Mac OS 9 and Mac OS 10.0 through 10.5, legacy Universal binary versions of Audacity with Intel and PPC support are still available.